Subject: [VOIP] Security

From: B. Elzem Özgürce<[email-masked]>
Date: Thu, 1 Feb 2001 09:14:45 +0200

Running voice services with IP technology raises several thorny security
issues. Authentication can be problematic. Service providers may not
maintain the detailed call records that are traditional in voice
communications. Confidentiality may be at risk. Packet encryption may
present obstacles to desirable law enforcement objectives, such as those
provided by court-approved wiretapping.
This session will compare the security issues inherent in packetized voice
with those that arise in the existing PSTN and offer potential solutions to
these problems.
http://www.cmpevents.com/ctx/d.asp?option=Net